<?php
require("includes/check_auth_user.php");
require("includes/dbconnect.php");
include('includes/function.php');

include("includes/menu_rights.php");

$project_title = "SIS BILL";
$admin = $_SESSION["admin_" . $dbname];
$usertype = $_SESSION["usertype"];
$src = "";
$action = isset($_GET["action"]) ? $_GET["action"] : "";
$dispyear = right(($_SESSION["zdbyear_" . $dbname]), 4);
$myear = $_SESSION[$myyear];
switch ($action) {
    ####################### PROFILES ##########################

    case "profile";
        $head = "Create User";
        $src = '';
        if ($guser['usertype'] == 1) {
            $src = "user.php?mode=last";
        } else {
            $src = "user2.php?mode=last";
        }
        break;
    ####################### MASTERS ##########################

    case "customer";
        if ($guser['customer'] == '') {
            $src = "";
        } else {
            $src = "customer.php?mode=last";
        }
        break;

    case "supplier";
        if ($guser['supplier'] == '') {
            $src = "";
        } else {
            $src = "supplier.php?mode=last";
        }
        break;

    case "state";
        if ($guser['state'] == '') {
            $src = "";
        } else {
            $src = "state.php?mode=last";
        }
        break;

    case "paytype";

        $src = "paytype.php?mode=last";
        break;

    case "itemgrp";
        if ($guser['itemgrp'] == '') {
            $src = "";
        } else {
            $src = "itemgrp.php?mode=last";
        }
        break;

    case "item";
        if ($guser['item'] == '') {
            $src = "";
        } else {
            $src = "item.php?mode=last";
        }
        break;

    case "chcustdtl";
        if ($guser['chcustdtl'] == '') {
            $src = "";
        } else {
            $src = "chcustdtls.php?mode=last";
        }
        break;

    case "staff";
        if ($guser['staff'] == '') {
            $src = "";
        } else {
            $src = "staff.php?mode=last";
        }
        break;

    case "drawbank";
        if ($guser['staff'] == '') {
            $src = "";
        } else {
            $src = "drawbank.php?mode=last";
        }
        break;

    case "godown";

        $src = "godown.php?mode=last";

        break;

    case "openbal";
        if ($guser['openbal'] == '') {
            $src = "";
        } else {
            $src = "openbal.php?mode=last&form=openbal";
        }
        break;

    case "openrate";
        if ($guser['changeofrates'] == '') {
            $src = "";
        } else {
            $src = "openrate.php?mode=last&form=openstock";
        }
        break;

    case "bank";
        if ($guser['bank'] == '') {
            $src = "";
        } else {
            $src = "bank.php?mode=last";
        }
        break;

    case "priceloc";
        if ($guser['priceloc'] == '') {
            $src = "";
        } else {
            $src = "pricelocal.php?mode=last";
        }
        break;

    case "feloc";
        if ($guser['feloc'] == '') {
            $src = "";
        } else {
            $src = "feloc.php?mode=last";
        }
        break;

    case "cash";
        if ($guser['cash'] == '') {
            $src = "";
        } else {
            $src = "cash.php?mode=last";
        }
        break;

    case "expense";
        if ($guser['expense'] == '') {
            $src = "";
        } else {
            $src = "expense.php?mode=last";
        }
        break;

    case "otherac";
        if ($guser['other'] == '') {
            $src = "";
        } else {
            $src = "otherac.php?mode=last";
        }
        break;

    case "group";
        if ($guser['group'] == '') {
            $src = "";
        } else {
            $src = "group.php?mode=last";
        }
        break;

    case "colour";
        if ($guser['group'] == '') {
            $src = "";
        } else {
            $src = "colour.php?mode=last";
        }
        break;

    case "narration";
        if ($guser['group'] == '') {
            $src = "";
        } else {
            $src = "narration.php?mode=last";
        }
        break;

    case "saletype";
        if ($guser['gsttype'] == '') {
            $src = "";
        } else {
            $src = "gsttype.php?mode=last&para=gsttype";
        }
        break;

    case "transport";
        if ($guser['transport'] == '') {
            $src = "";
        } else {
            $src = "transport.php?mode=last";
        }
        break;

    case "product";
        if ($guser['product'] == '') {
            $src = "";
        } else {
            $src = "product.php?mode=last";
        }
        break;

    case "prodgrp";
        if ($guser['prodgrp'] == '') {
            $src = "";
        } else {
            $src = "prodgrp.php?mode=last";
        }
        break;

    case "midamreg";
        if ($guser['midamreg'] == '') {
            $src = "";
        } else {
            $src = "midamreg.php?mode=last";
        }
        break;

    case "area";
        if ($guser['area'] == '') {
            $src = "";
        } else {
            $src = "area.php?mode=last";
        }
        break;

    case "courier";
        if ($guser['courier'] == '') {
            $src = "";
        } else {
            $src = "courier.php?mode=last";
        }
        break;


    case "unit";
        if ($guser['unit'] == '') {
            $src = "";
        } else {
            $src = "unit.php?mode=last";
        }
        break;

    case "changeofrates";
        if ($guser['changeofrates'] == '') {
            $src = "";
        } else {
            $src = "changeRate.php";
        }
        break;

    ####################### TRADING INVENTARY ##########################

    case "sale_tiprof";
        if ($guser['sale_tiprof'] == '') {
            $src = "";
        } else {
            $src = "sale_tiprof.php?mode=last";
        }
        break;

    case "sale_deprof";
        if ($guser['sale_deprof'] == '') {
            $src = "";
        } else {
            $src = "sale_deprof.php?mode=last";
        }
        break;

    case "profinvoexp";
        if ($guser['profinvoexp'] == '') {
            $src = "";
        } else {
            $src = "profinvoexp.php?mode=last";
        }
        break;

    case "tiinward";
        if ($guser['tiinward'] == '') {
            $src = "";
        } else {
            $src = "inward.php?mode=last";
        }
        break;

    case "tioutward";
//        if ($guser['tioutward'] == '') {
//            $src = "";
//        } else {
        $src = "outward.php?mode=last";
//        }
        break;

    case "tidamaged";
//        if ($guser['tioutward'] == '') {
//            $src = "";
//        } else {
        $src = "damaged.php?mode=last";
//        }
        break;

    case "excess";
//        if ($guser['tioutward'] == '') {
//            $src = "";
//        } else {
        $src = "excess.php?mode=last";
//        }
        break;


    case "openstock";
        if ($guser['openstock'] == '') {
            $src = "";
        } else {
            $src = "openstk_prod.php?mode=last";
        }
        break;

    case "tidamage";
        if ($guser['tidamage'] == '') {
            $src = "";
        } else {
            $src = "damaged.php?mode=last";
        }
        break;

    case "sale";
        if ($guser['tisale'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last";
        }
        break;

    case "onlsale";
        if ($guser['onlsale'] == '') {
            $src = "";
        } else {
            $src = "sale_onl.php?mode=last";
        }
        break;

    case "deemsale";
        if ($guser['deemsale'] == '') {
            $src = "";
        } else {
            $src = "sale_de.php?mode=last";
        }
        break;

    case "inwardexp";
//        if ($guser['inwardexp'] == '') {
//            $src = "";
//        } else {
        $src = "inwardexp.php?mode=last";
//        }
        break;

    case "deeminward";
        if ($guser['deeminward'] == '') {
            $src = "";
        } else {
            $src = "deeminward.php?mode=last";
        }
        break;

    case "deeminwdreg";
        if ($guser['deeminwdreg'] == '') {
            $src = "";
        } else {
            $src = "deeminwdreg.php?mode=last";
        }
        break;

    case "deemslreg";
        //        if ($guser['deemslreg'] == '') {
        //            $src = "";
        //        } else {
        $src = "deemslreg.php?mode=last";
        //        }
        break;

    case "saleoth";
        //        if ($guser['tisale'] == '') {
        //            $src = "";
        //        } else {
        $src = "saleoth.php?mode=last";
        //        }
        break;

    case "crednote";
        if ($guser['ticrednote'] == '') {
            $src = "";
        } else {
            $src = "crednote.php?mode=last&credtype=G";
        }
        break;

    case "ticredoth";
        if ($guser['ticredoth'] == '') {
            $src = "";
        } else {
            $src = "credoth.php?mode=last&credtype=O";
        }
        break;

    case "transfer";
        if ($guser['transfer'] == '') {
            $src = "";
        } else {
            $src = "transfer.php?mode=last";
        }
        break;

    case "tds";
//        if ($guser['transfer'] == '') { 
//            $src = "";
//        } else {
        $src = "tds.php?mode=last";
//        }
        break;

    case "dismantle";
        if ($guser['dismantle'] == '') {
            $src = "";
        } else {
            $src = "dismantle.php?mode=last";
        }
        break;

    case "multiinvoice";
//        if ($guser['dismantle'] == '') {
//            $src = "";
//        } else {
        $src = "multiinvoice.php?mode=last";
//        }
        break;

    ####################### MANUFACTURING INVENTARY ##########################

    case "production";
        if ($guser['production'] == '') {
            $src = "";
        } else {
            $src = "production.php?mode=last";
        }
        break;

    case "damrawmat";
        if ($guser['damrawmat'] == '') {
            $src = "";
        } else {
            $src = "damaged_mi.php?mode=last";
        }
        break;

    case "purchaser_exp";
        //        if ($guser[purchaser_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "purchase_exp.php?mode=last&type=R";
        //        }
        break;

    case "purchaser_mi";
        //        if ($guser[purchaser_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "purchase_mi.php?mode=last&type=R";
        //        }
        break;

    case "purchasep_mi";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "purchase_mi.php?mode=last&type=P";
        //        }
        break;

    case "inward_mi";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "inward_mi.php?mode=last&type=I";
        //        }
        break;

    case "purcoth_mi";
        //        if ($guser[purchasep_mi] == '') {
        //            $src = "";
        //        } else {
        $src = "purcoth.php?mode=last";
        //        }
        break;

    case "changerate_item";
        if ($guser['changerate_item'] == '') {
            $src = "";
        } else {
            $src = "changeRate_item.php?mode=last";
        }
        break;

    case "openstock_item";
        if ($guser['openstock_item'] == '') {
            $src = "";
        } else {
            $src = "openstk_item.php?mode=last";
        }
        break;

    case "openpack";
        if ($guser['openpack'] == '') {
            $src = "";
        } else {
            $src = "openstk_pack.php?mode=last";
        }
        break;

    case "packgrp";
        if ($guser['packgrp'] == '') {
            $src = "";
        } else {
            $src = "packgrp.php?mode=last";
        }
        break;

    case "packing";
        if ($guser['packing'] == '') {
            $src = "";
        } else {
            $src = "packing.php?mode=last";
        }
        break;

    case "finprod";
        if ($guser['finprod'] == '') {
            $src = "";
        } else {
            $src = "finprod.php?mode=last";
        }
        break;

    case "debnote";
//        if ($guser['debnoter_mi'] == '') {
//            $src = "";
//        } else {
        $src = "debnote.php?mode=last&type=R";
//        }
        break;

    case "debnotep_mi";
        if ($guser['debnotep_mi'] == '') {
            $src = "";
        } else {
            $src = "debnote_mi.php?mode=last&type=P";
        }
        break;

    case "deboth_mi";
        if ($guser['deboth_mi'] == '') {
            $src = "";
        } else {
            $src = "deboth_mi.php?mode=last";
        }
        break;

    case "exinward";
        if ($guser['exinward'] == '') {
            $src = "";
        } else {
            $src = "inwardexp.php?mode=last";
        }
        break;

    case "purreg";
//        if ($guser['purrawreg'] == '') {
//            $src = "";
//        } else {
        $src = "purreg.php";
//        }
        break;

    case "purordreg";
        if ($guser['purordreg'] == '') {
            $src = "";
        } else {
            $src = "purordreg.php?mode=last";
        }
        break;

    case "purretreg";
        if ($guser['purretreg'] == '') {
            $src = "";
        } else {
            $src = "purretreg.php?mode=last";
        }
        break;

    case "prodreg";
        if ($guser['prodreg'] == '') {
            $src = "";
        } else {
            $src = "prodreg.php?mode=last";
        }
        break;

    ####################### EXPORT INVENTARY ##########################

    case "exinward";
        if ($guser['exinward'] == '') {
            $src = "";
        } else {
            $src = "inwardexp.php?mode=last";
        }
        break;

    case "proforma";
        if ($guser['proforma'] == '') {
            $src = "";
        } else {
            $src = "proforma.php?mode=last&form=6";
        }
        break;

    case "exinvoice";
        if ($guser['exinvoice'] == '') {
            $src = "";
        } else {
            $src = "invoexp.php?mode=last&form=6";
        }
        break;

    ####################### TRANSACTIONS ##########################

    case "salea";
        if ($guser['salea'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last&form=6";
        }
        break;


    case "saledeem";
        $src = "sale_de.php?mode=last";
        break;


    case "saleb";
        if ($guser['saleb'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last&form=13.5";
        }
        break;

    case "spare5";
        if ($guser['salespa'] == '') {
            $src = "";
        } else {
            $src = "salespare.php?mode=last&form=6";
        }
        break;

    case "spare12";
        if ($guser['salespb'] == '') {
            $src = "";
        } else {
            $src = "salespare.php?mode=last&form=13.5";
        }
        break;

    case "midelv";
        if ($guser['midelv'] == '') {
            $src = "";
        } else {
            $src = "midelv.php?mode=last";
        }
        break;

    case "salegst";
        if ($guser['salegst'] == '') {
            $src = "";
        } else {
            $src = "salegst.php?mode=last&form=6";
        }
        break;

    case "salegstdtl";
        if ($guser['salegst'] == '') {
            $src = "";
        } else {
            $src = "salegst_dtl.php?mode=last";
        }
        break;


    case "purchase";
//        if ($guser['purchase'] == '') {
//            $src = "";
//        } else {
        $src = "purchase.php?mode=last";
//        }
        break;

    case "purchasegst";
        if ($guser['purchase'] == '') {
            $src = "";
        } else {
            $src = "purchasegst.php?mode=last";
        }
        break;

    case "inward";
        if ($guser['inward'] == '') {
            $src = "";
        } else {
            $src = "inward.php?mode=last";
        }
        break;

    case "outward";
        if ($guser['outward'] == '') {
            $src = "";
        } else {
            $src = "outward.php?mode=last";
        }
        break;

    case "damage";
        if ($guser['damage'] == '') {
            $src = "";
        } else {
            $src = "damaged.php?mode=last";
        }
        break;

    case "order";
        if ($guser['ordform'] == '') {
            $src = "";
        } else {
            $src = "ordform.php?mode=last";
        }
        break;

    case "debnotegr";
        if ($guser['debnotegr'] == '') {
            $src = "";
        } else {
            $src = "debnote.php?mode=last&form=debnote&type=G";
        }
        break;

    case "debnoteoth";
        if ($guser['debnoteoth'] == '') {
            $src = "";
        } else {
            $src = "debnote.php?mode=last&form=debnote&type=O";
        }
        break;

    case "crednotegr";
        if ($guser['crednotegr'] == '') {
            $src = "";
        } else {
            $src = "crednote.php?mode=last&form=crednote&type=G";
        }
        break;

    case "crednoteoth";
        if ($guser['crednoteoth'] == '') {
            $src = "";
        } else {
            $src = "crednote.php?mode=last&form=crednote&type=O";
        }
        break;

    case "creditnote";
        if ($guser['creditnote'] == '') {
            $src = "";
        } else {
            $src = "creditnote.php?mode=last&form=creditnote&type=G";
        }
        break;

    case "credoth";
        if ($guser['credoth'] == '') {
            $src = "";
        } else {
            $src = "creditnote.php?mode=last&form=creditnote&type=O";
        }
        break;

    case "bankrecp";
        if ($guser['bankrecp'] == '') {
            $src = "";
        } else {
            $src = "bankrecp.php?mode=last";
        }
        break;

    case "cashrecp";
        if ($guser['cashrecp'] == '') {
            $src = "";
        } else {
            $src = "cashrecp.php?mode=last";
        }
        break;


    case "bankpay";
        if ($guser['bankpay'] == '') {
            $src = "";
        } else {
            $src = "bankpay.php?mode=last";
        }
        break;

    case "multibankpay";
        if ($guser['bankpay'] == '') {
            $src = "";
        } else {
            $src = "bankmultipay.php?mode=last";
        }
        break;

    case "multicashpay";
        if ($guser['bankpay'] == '') {
            $src = "";
        } else {
            $src = "cashmultipay.php?mode=last";
        }
        break;

    case "cashpay";
        if ($guser['cashpay'] == '') {
            $src = "";
        } else {
            $src = "cashpay.php?mode=last";
        }
        break;

    case "contra";
        if ($guser['contraent'] == '') {
            $src = "";
        } else {
            $src = "contra.php?mode=last";
        }
        break;

    case "contreg";
        if ($guser['contreg'] == '') {
            $src = "";
        } else {
            $src = "contreg.php?mode=last";
        }
        break;

    case "payablerep";
//        if ($guser['payablerep'] == '') {
//            $src = "";
//        } else {
        $src = "payablerep.php?para=P";
//        }
        break;

    case "receivablerep";
//        if ($guser['payablerep'] == '') {
//            $src = "";
//        } else {
        $src = "payablerep.php?para=R";
//        }
        break;

    case "journal";
        if ($guser['journal'] == '') {
            $src = "";
        } else {
            $src = "jv.php?mode=last";
        }
        break;

    case "discrecd";
        if ($guser['discrecev'] == '') {
            $src = "";
        } else {
            $src = "discrecd.php?mode=last";
        }
        break;

    case "discgiven";
        if ($guser['discrecev'] == '') {
            $src = "";
        } else {
            $src = "discgiven.php?mode=last";
        }
        break;

    case "purchord";
        if ($guser['purchord'] == '') {
            $src = "";
        } else {
            $src = "purchord.php?mode=last";
        }
        break;

    case "prevbill";
        if ($guser['prevbill'] == '') {
            $src = "";
        } else {
            $src = "prevbill.php?mode=last";
        }
        break;


    case "bankrecon";
        $src = "bankrecon.php";
        break;

    case "bankrecorep";
        $src = "bankreco_rep.php";
        break;

    ####################### REPORTS ##########################

    case "withmrp";
        if ($guser['bpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withmrp";
        }
        break;

    case "purchsumm";
        //        if ($guser['purchsumm'] == '') {
        //            $src = "";
        //        } else {
        $src = "purchsumm.php";
        //        }
        break;


    case "salesumm";
//        if ($guser['salesumm'] == '') {
//            $src = "";
//        } else {
        $src = "salesumm.php";
//        }
        break;


    case "dailysalsumm";
        if ($guser['dailysalsumm'] == '') {
            $src = "";
        } else {
            $src = "dailysalsumm.php";
        }
        break;

    case "itemsalereg";
        if ($guser['itemsalereg'] == '') {
            $src = "";
        } else {
            $src = "itemsalereg.php?mode=last";
        }
        break;

    case "prodhist";
        if ($guser['prodhist'] == '') {
            $src = "";
        } else {
            $src = "prodhist.php?mode=last";
        }
        break;

    case "partywisesale";
        if ($guser['partywisesale'] == '') {
            $src = "";
        } else {
            $src = "partywisesale.php?mode=last";
        }
        break;

    case "withoutmrp";
        if ($guser['bpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withoutmrp";
        }
        break;

    case "lwithmrp";
        if ($guser['lpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithmrp";
        }
        break;

    case "lwithoutmrp";
        if ($guser['lpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithoutmrp";
        }
        break;

    case "withmrp";
        if ($guser['bpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withmrp";
        }
        break;

    case "withoutmrp";
        if ($guser['bpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=withoutmrp";
        }
        break;

    case "lwithmrp";
        if ($guser['lpmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithmrp";
        }
        break;

    case "lwithoutmrp";
        if ($guser['lpwmrp'] == '') {
            $src = "";
        } else {
            $src = "barcodelbl.php?report=lwithoutmrp";
        }
        break;


    case "inwout";
        if ($guser['rpitemhist'] == '') {
            $src = "";
        } else {
            $src = "inwoutrep.php";
        }
        break;



    case "vatrep";
//        if ($guser['rpvat'] == '') {
//            $src = "";
//        } else {
        $src = "vatrep.php";
//        }
        break;

    case "income";
        if ($guser['incometaxrp'] == '') {
            $src = "";
        } else {
            $src = "taxreg.php?report=income";
        }
        break;

    case "sales";
        if ($guser['salestaxrp'] == '') {
            $src = "";
        } else {
            $src = "taxreg.php?report=sales";
        }
        break;

    case "osrec";
        if ($guser['outsrecevrp'] == '') {
            $src = "";
        } else {
            $src = "osbill.php?para=R";
        }
        break;

    case "ospay";
        if ($guser['outspayrp'] == '') {
            $src = "";
        } else {
            $src = "osbill.php?para=P";
        }
        break;

    case "ledger";
        if ($guser['ledger'] == '') {
            $src = "";
        } else {
            $src = "ledger.php";
        }
        break;

    case "inougst";
        $src = "inougst.php";
        break;

    case "stock";
//        if ($guser['stockrp'] == '') {
//            $src = "";
//        } else {
        $src = "stock.php";
//        }
        break;

    case "stkrawmat";
//        if ($guser['stkrawmat'] == '') {
//            $src = "";
//        } else {
        $src = "stkrawmat.php?";
//        }
        break;

    case "stkprod";
//        if ($guser['stkprod'] == '') {
//            $src = "";
//        } else {
        $src = "stkprod.php?";
//        }
        break;

    case "stkpack";
//        if ($guser['stkpack'] == '') {
//            $src = "";
//        } else {
        $src = "stkpack.php?";
//        }
        break;

    case "tdsrep";
//        if ($guser['stkpack'] == '') {
//            $src = "";
//        } else {
        $src = "tdsrep.php?";
//        }
        break;

    case "bankbook";
        //        if ($guser[rpbankbook] == '') {
        //            browse('1');
        //            $src = "";
        //        } else {
        //            browse('2');
        $src = "bankbook.php?para=B";
        //        }
        break;

    case "cashbook";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "bankbook.php?para=C";
        //        }
        break;

    case "expenserep";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "expenserep.php";
        //        }
        break;

    case "jvbook";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "jvbook.php?para=C";
        //        }
        break;

    case "jvgst";
        //        if ($guser[rpcashbook] == '') {
        //            $src = "";
        //        } else {
        $src = "jvgst.php";
        //        }
        break;

    case "bpaychq";
        if ($guser['bpaychq'] == '') {
            $src = "";
        } else {
            $src = "bkpy_chq.php";
        }
        break;

    case "discreg";
        if ($guser['discrecevrp'] == '') {
            $src = "";
        } else {
            $src = "discreg.php";
        }
        break;

    case "dailyrep";
//        if ($guser['dailyreprp'] == '') {
//            $src = "";
//        } else {
        $src = "dailyrep.php";
//        }
        break;

    case "dailycash";
//        if ($guser['dailyreprp'] == '') {
//            $src = "";
//        } else {
        $src = "dailyrepcash.php";
//        }
        break;

    case "chqrep";
//        if ($guser['rpchqnoqry'] == '') {
//            $src = "";
//        } else {
        $src = "chqrep.php";
//        }
        break;

    case "amtrep";
//        if ($guser['rpamountqry'] == '') {
//            $src = "";
//        } else {
        $src = "amtrep.php";
//        }
        break;

//    case "itemwise";
//        if ($guser['rpitemwise'] == '') {
//            $src = "";
//        } else {
//            $src = "itemwise.php";
//        }
//        break;

    case "itemwisesale";
        if ($guser['rpitemwisesale'] == '') {
            $src = "";
        } else {
            $src = "itemwise_sale.php";
        }
        break;
    case "itemgrpwisesale";
        if ($guser['rpitemgrpwisesale'] == '') {
            $src = "";
        } else {
            $src = "saleitemgrp.php";
        }
        break;
    case "partygrpwisesale";
        if ($guser['rppartygrpwisesale'] == '') {
            $src = "";
        } else {
            $src = "partgrp_sale.php";
        }
        break;


//    case "chqrep";
//        $src = "chqrep.php";
//        break;
//
//    case "amtrep";
//        $src = "amtrep.php";
//        break;
    ####################### REGISTERS ##########################

    case "salereg";
//        if ($guser['tisalereg'] == '') {
//            $src = "";
//        } else {
        $src = "salereg.php";
//        }
        break;

    case "profreg";
        if ($guser['profreg'] == '') {
            $src = "";
        } else {
            $src = "profreg.php";
        }
        break;

    case "itemwise";
//        if ($guser['tiitemwise'] == '') {
//            $src = "";
//        } else {
//            $src = "itemwisereg.php";
        $src = "prodwisesale.php";
//        }
        break;

    case "itemwisepl";
        $src = "itemwisepl.php";
        break;

    case "leadparty";
        $src = "leadparty.php";
        break;

    case "tiitemgrpwise";
        if ($guser['tiitemgrpwise'] == '') {
            $src = "";
        } else {
            $src = "itemgrpwisereg.php";
        }
        break;

    case "tipitemreg";
        if ($guser['tipitemreg'] == '') {
            $src = "";
        } else {
            $src = "tipitemreg.php";
        }
        break;

    case "tiipartyreg";
        if ($guser['tiipartyreg'] == '') {
            $src = "";
        } else {
            $src = "tiipartyreg.php";
        }
        break;

    case "tisalitemwise";
        if ($guser['tisalitemwise'] == '') {
            $src = "";
        } else {
            $src = "salitemwisereg.php";
        }
        break;

    case "midelvreg";
        if ($guser['midelvreg'] == '') {
            $src = "";
        } else {
            $src = "midelvreg.php";
        }
        break;

    case "tidisreg";
        if ($guser['tidisreg'] == '') {
            $src = "";
        } else {
            $src = "tidisreg.php";
        }
        break;

//    case "exsalereg";
//        if ($guser['exsalereg'] == '') {
//            $src = "";
//        } else {
//            $src = "exsalereg.php";
//        }
//        break;

    case "inwreg";
//        if ($guser['tiinwdreg'] == '') {
//            $src = "";
//        } else {
        $src = "inwreg.php";
//        }
        break;

    case "outreg";
//        if ($guser['tiinwdreg'] == '') {
//            $src = "";
//        } else {
        $src = "outreg.php";
//        }
        break;

    case "exinwdreg";
        if ($guser['exinwdreg'] == '') {
            $src = "";
        } else {
            $src = "exinwdreg.php";
        }
        break;

    case "exinvoicereg";
        if ($guser['exinvoicereg'] == '') {
            $src = "";
        } else {
            $src = "exinvoicereg.php";
        }
        break;
    case "ticredreg";
        if ($guser['ticredreg'] == '') {
            $src = "";
        } else {
            $src = "ticredreg.php";
        }
        break;

    case "ticredothreg";
        if ($guser['ticredothreg'] == '') {
            $src = "";
        } else {
            $src = "ticredothreg.php";
        }
        break;

    case "damreg";
        if ($guser['tidamreg'] == '') {
            $src = "";
        } else {
            $src = "damreg.php";
        }
        break;
    case "excreg";
        $src = "excreg.php";
        break;

    case "tranreg";

        $src = "tranreg.php";

        break;

    case "lrreg";
//        if ($guser['lrreg'] == '') {
//            $src = "";
//        } else {
        $src = "lrreg.php";
//        }
        break;

    case "saletinreg";
        if ($guser['saletinrg'] == '') {
            $src = "";
        } else {
            $src = "saletinreg.php";
        }
        break;

    case "purexpreg";
//        if ($guser['purchexp'] == '') {
//            $src = "";
//        } else {
        $src = "purexpreg.php";
//        }
        break;

    case "purgstreg";
        if ($guser['purchasegstrg'] == '') {
            $src = "";
        } else {
            $src = "purgstreg.php";
        }
        break;

    case "orderreg";
        if ($guser['ordformrg'] == '') {
            $src = "";
        } else {
            $src = "orderreg.php";
        }
        break;

    case "inwardreg";
        if ($guser['inwardrg'] == '') {
            $src = "";
        } else {
            $src = "inwardreg.php";
        }
        break;

    case "outwardreg";
        if ($guser['outwardrg'] == '') {
            $src = "";
        } else {
            $src = "outwardreg.php";
        }
        break;

    case "debreg";
//        if ($guser['debnoterg'] == '') {
//            $src = "";
//        } else {
        $src = "debreg.php";
//        }
        break;

    case "credreg";
//        if ($guser['crednoterg'] == '') {
//            $src = "";
//        } else {
        $src = "credreg.php";
//        }
        break;

    ####################### SUMMARY ##########################

    case "pursalessum";
        if ($guser['pursalessum'] == '') {
            $src = "";
        } else {
            $src = "purs.php?mode=last";
        }
        break;

    case "purgrpsum";
        if ($guser['purgrpsum'] == '') {
            $src = "";
        } else {
            $src = "purg.php?mode=last";
        }
        break;

    case "salegrpsum";
        if ($guser['salegrpsum'] == '') {
            $src = "";
        } else {
            $src = "sale.php?mode=last";
        }
        break;
    ####################### FINALIZATION ##########################

    case "closstk";
        //        if ($guser[fntrialbal] == '') {
        //            $src = "";
        //        } else {
        $src = "closstk.php?mode=last";
        //        }
        break;

    case "trbal";
        //        if ($guser[fntrialbal] == '') {
        //            $src = "";
        //        } else {
        $src = "trbal.php?mode=last";
        //        }
        break;

    case "profit";
        //        if ($guser[fnprofit] == '') {
        //            $src = "";
        //        } else {
        $src = "profit.php?mode=last";
        //        }
        break;

    case "profshar";
        //        if ($guser[fnprofshar] == '') {
        //            $src = "";
        //        } else {
        $src = "profshar.php?mode=last";
        //        }
        break;

    case "balsheet";
        //        if ($guser[fnbalsheet] == '') {
        //            $src = "";
        //        } else {
        $src = "balsheet.php?mode=last";
        //        }
        break;


    ########################## GST REPORTS   ########################
    case "gstr1_b2b";
        $src = "gstr1_b2b.php";
        break;

    case "gstr1_b2bl";
        $src = "gstr1_b2bl.php";
        break;

    case "gstr1_b2cs";
        $src = "gstr1_b2cs.php";
        break;

    case "gstr1_cdnr";
        $src = "gstr1_cdnr.php";
        break;

    case "gstr1_cdnur";
        $src = "gstr1_cdnur.php";
        break;

    case "gstr1_exp";
        $src = "gstr1_exp.php";
        break;

    case "gstr1_7";
        $src = "gstr1_7.php";
        break;

    case "gstr1_8";
        $src = "gstr1_8.php";
        break;

    case "gstr1_exemp";
        $src = "gstr1_exemp.php";
        break;

    case "gstr1_hsn";
        $src = "gstr1_hsn.php";
        break;

    case "gstr1_docs";
        $src = "gstr1_docs.php";
        break;

    case "gstr1x9";
        $src = "gstr1x9.php";
        break;


    case "gstsum";
        $src = "gstsum.php";
        break;
    ////////////////////////GSTR2_PURCHASE////////////////////////////////////////
    case "gstr2_b2b";
        $src = "gstr2_b2b.php";
        break;

    case "gstr2_b2bur";
        $src = "gstr2_b2bur.php";
        break;

    case "gstr2_b2cs";
        $src = "gstr2_b2cs.php";
        break;

    case "gstr2_cdnr";
        $src = "gstr2_cdnr.php";
        break;

    case "gstr2_cdnur";
        $src = "gstr2_cdnur.php";
        break;

    case "gstr2_exp";
        $src = "gstr2_exp.php";
        break;

    case "gstr2_7";
        $src = "gstr2_7.php";
        break;

    case "gstr2_8";
        $src = "gstr2_8.php";
        break;

    case "gstr2_exemp";
        $src = "gstr2_exemp.php";
        break;

    case "gstr2_hsn";
        $src = "gstr2_hsn.php";
        break;

    case "gstr2_docs";
        $src = "gstr2_docs.php";
        break;
    /////////////////////////////GST SUMMARY/////////////////////////////
    case "gstsum";
        $src = "gstsum.php";
        break;

    case "gst3b";
        $src = "gstr3b.php";
        break;

    case "gst3bpre";
        $src = "gstr3b_pre.php";
        break;

    ####################### TOOLS ##########################

    case "compseries";
        $src = "compseries.php?mode=last";
        break;

    case "upload_backup";
        $src = "updDatabase.php?mode=last";
        break;

    case "company";
        //        if ($guser[tlcompany] == '') {
        //            $src = "";
        //        } else {
        $src = "company.php?mode=last";
        //        }
        break;

    case "graph";
        $src = "misdashboard.php";
        break;

    case "yearselection";
        if ($guser['yearselection'] == '') {
            $src = "";
        } else {
            $src = "yea.php?mode=last";
        }
        break;

    case "backup";
//        if ($guser['tlbackup'] == '') {
//            $src = "";
//        } else {
        $src = "backup.php";
//        }
        break;

    case "misdashboard";
        $src = "misdashboard.php";
        break;

    default :
//        $head = "Home";
//        $src = "misdashboard.php";
//        if ($usertype == 1) {
//            $src = "misdashboard.php";
//        } else {
//            $src = "default.php";
//        }
        $src = "default.php";
}

$mcred = "";
if ($guser['creditnote'] != "1" && $guser['creditoth'] != "1") {
    $mcred = "style='display: none'";
}
$mbank = "";
if ($guser['bankpay'] != "1" && $guser['bankrecp'] != "1") {
    $mbank = "style='display: none'";
}
$mcash = "";
if ($guser['cashpay'] != "1" && $guser['cashrecp'] != "1") {
    $mcash = "style='display: none'";
}

$mbpmrp = "";
if ($guser['bpmrp'] != "1" && $guser['bpwmrp'] != "1") {
    $mbpmrp = "style='display: none'";
}
$mlpmrp = "";
if ($guser['lpmrp'] != "1" && $guser['lpwmrp'] != "1") {
    $mlpmrp = "style='display: none'";
}
$rpquery = "";
if ($guser['rpchqnoqry'] != "1" && $guser['rpamountqry'] != "1") {
    $rpquery = "style='display: none'";
}

$rpoutstanding = "";
if ($guser['outsrecevrp'] != "1" && $guser['outspayrp'] != "1") {
    $rpoutstanding = "style='display: none'";
}
include("includes/linkshead.php");
?>
<head>
    <meta charset="UTF-8" />
    <meta http-equiv="X-UA-Compatible" content="IE=edge,chrome=1"> 
    <meta name="viewport" content="width=device-width, initial-scale=1.0"> 
    <title><</title>
    <meta name="description" content="Blueprint: Horizontal Slide Out Menu" />
    <meta name="keywords" content="horizontal, slide out, menu, navigation, responsive, javascript, images, grid" />
    <meta name="author" content="Codrops" />
    <link rel="shortcut icon" href="../favicon.ico">
    <link rel="stylesheet" type="text/css" href="menu/css/default.css" />
    <link rel="stylesheet" type="text/css" href="menu/css/component.css" />
    <script src="menu/js/modernizr.custom.js"></script>
<!--    <style>
        .cbp-hssubmenu > li:hover{
            color: red
        }
    </style>-->
</head>

<body>
    <!--<div class="container-scroller">-->
    <!-- partial:partials/_horizontal-navbar.html -->
    <div class="main">
        <nav class="cbp-hsmenu-wrapper" id="cbp-hsmenu-wrapper">
            <div class="cbp-hsinner">
                <ul class="cbp-hsmenu" style="margin-left: 0px;max-width: 250em;width:100%">
                    <li class="text-left"><b><u><a href="menu.php" style="color:#6A5F85; font-size:20px "><?= $project_title; ?></a></u></b></li>
                    <!--<li class="text-left"><b><u><a href="year.php" style="color:black; font-size:10px "><?= $dispyear ?></a></u></b></li>-->
                    <li <?= $master; ?>>
                        <a href="#">Master</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $customer; ?>><a href="?action=customer">Customer</a></li>
                            <li <?= $supplier; ?>><a href="?action=supplier">Supplier</a></li>
                            <!--<li <?= $prodgrp ?>><a href="?action=prodgrp">Product Group</a></li>-->
                            <li <?= $product; ?>><a href="?action=product">Product</a></li>
                            <li <?= $staff; ?>><a href="?action=staff">Staff</a></li>
                            <li <?= $godown; ?>><a href="?action=godown">Godown</a></li>
                            <li <?= $transport; ?>><a href="?action=transport">Transporter</a></li>
                            <li <?= $openbal; ?>><a href="?action=openbal">Opening Balance</a></li>
                            <li <?= $chcustdtl; ?>><a href="?action=chcustdtl">Change of Customer Details</a></li>
                            <li <?= $paytype; ?>><a href="?action=paytype">Payment Type</a></li>
                            <!--<li <?= $staff; ?>><a href="?action=staff">Staff</a></li>-->
                            <!--<li <?= $chadddtl; ?>><a href="?action=chadddtl">Change of Address Details</a></li>-->
                            <!--<li <?= $openrate; ?>><a href="?action=openrate">Change of Rates / Opening Stock</a></li>-->
                            <!--<li <?= $chprice; ?>><a href="?action=chprice">Change of Pricelist</a></li>-->
                            <!--<li <?= $chitemcode; ?>><a href="?action=chitemcode">Change of Itemcode</a></li>-->
                            <hr>
                            <li <?= $bank; ?>><a href="?action=bank">Bank</a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash</a></li>
                            <li <?= $expense; ?>><a href="?action=expense">Expense</a></li>
                            <!--<li <?= $address; ?>><a href="?action=address">Address</a></li>-->
                            <!--<hr>-->
                            <li <?= $group; ?>><a href="?action=group">Group</a></li>
                            <li <?= $otherac; ?>><a href="?action=otherac">Other A/c.</a></li>
                            <!--<li <?= $saletype; ?>><a href="?action=saletype">Sale Type</a></li>-->
                            <!--<li <?= $investor; ?>><a href="?action=investor">Investor</a></li>-->
                        </ul>
                    </li>
                    <li>
                        <a href="#">Transactions</a>
                        <ul class="cbp-hssubmenu cbp-hssub-rows">
                            <li <?= $purchase; ?>><a href="?action=purchase">Purchase</a></li>
                            <li <?= $sale; ?>><a href="?action=sale">Sale</a></li>
                            <li <?= "" ?>><a href="?action=debnote">Purchase Return / Debit Note</a></li>
                            <li <?= $changeofrates; ?>><a href="?action=crednote">Sale Return / Credit Note</a></li>
                            <li <?= $tiinward; ?>><a href="?action=tiinward">Inward</a></li>
                            <li <?= $tioutward; ?>><a href="?action=tioutward">Outward</a></li>
                            <li <?= $tidamaged ?>><a href="?action=tidamaged">Damaged</a></li>
                            <li <?= $excess; ?>><a href="?action=excess">Excess</a></li>
                            <li <?= $transfer ?>><a href="?action=transfer">Transfer</a></li>
                            <hr>
                            <li <?= $bankrecp ?>><a href="?action=bankrecp">Bank Receipt</a></li>
                            <li <?= $bankpay ?>><a href="?action=bankpay">Bank Payment</a></li>
                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt</a></li>
                            <li <?= $cashpay; ?>><a href="?action=cashpay">Cash Payment</a></li>
                            <li <?= $contra; ?>><a href="?action=contra">Contra</a></li>
                            <!--<li <?= $tiinward; ?>><a href="?action=deeminward">Deemed Inward</a></li>-->
                            <li <?= $journal; ?>><a href="?action=journal">Journal</a></li>
                            <!--<li <?= $tds ?>><a href="?action=tds">TDS</a></li>-->
                            <!--<hr>-->
<!--                            <li <?= $taxinvoice; ?>><a href="?action=taxinvoice">Tax Invoice</a></li>
                            <li <?= $taxpurch; ?>><a href="?action=taxpurch">Tax Purchase</a></li>-->
                            <!--<li <?= $tisalereg; ?>><a href="?action=r">Replacement Reminder Entry</a></li>-->
                            <!--<li <?= $ticredreg; ?>><a href="?action=ticredreg">Entry of LR Details and SMS Tool</a></li>-->
                            <!--<li <?= $tiinwdreg; ?>><a href="?action=tiinwdreg">Item Dismantle</a></li>-->
                            <!--<li <? ?>><a href="?action=deemslreg">Deemed Register</a></li>-->
                            <!--<li <? ?>><a href="?action=deeminwdreg">Deemed Inward Register</a></li>-->
<!--                            <li <?= $tidamreg; ?>><a href="?action=tidamreg">Damage Register</a></li>
                            <li <?= $titranreg; ?>><a href="?action=titranreg">Transfer Register</a></li>
                            <li <?= $lrreg; ?>><a href="?action=lrreg">L.R. Register</a></li>
                            <li <?= $tidisreg; ?>><a href="?action=tidisreg">Dismantle Register</a></li>-->
                        </ul>
                    </li>
                    <li <?= $reports; ?>>
                        <a href="#">Reports</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $stock; ?>><a href="?action=stock">Stock</a></li>
                            <li <?= $prodhist; ?>><a href="?action=prodhist">Product Inward / Outward History</a></li>
                            <!--<li <?= $vat; ?>><a href="?action=vatrep">VAT</a></li>-->
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                            <!--<li <?= $labels; ?>><a href="?action=labels">Labels</a></li>-->
<!--                            <li <?= $stock; ?>><a href="?action=stock">Query Cheque No.</a></li>
                            <li <?= $stock; ?>><a href="?action=stock">Query Amount</a></li>-->
                            <li <?= $itemwise; ?>><a href="?action=itemwise">Itemwise Sale</a></li>
                            <li <?= $titemwise; ?>><a href="?action=itemwisepl">Itemwise P/L</a></li>
                            <li <?= $tiitemgrpwise; ?>><a href="?action=tiitemgrpwise">Itemwise Group Sale</a></li>
                            <li <?= $tipitemreg; ?>><a href="?action=tipitemreg">Partywise Sale</a></li>
                            <li <?= $leadpart; ?>><a href="?action=leadparty">Leading Parties</a></li>
                            <li <?= $dailyrep; ?>><a href="?action=dailyrep">Daily Report</a></li>
                            <li <?= $dailycash; ?>><a href="?action=dailycash">Daily Cash</a></li>
                            <hr>
                            <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                            <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                            <li <?= $expenserep; ?>><a href="?action=expenserep">Expense</a></li>
                            <!--<li <?= $addlabels; ?>><a href="?action=addlabels">Address Labels</a></li>-->
                            <!--<li <?= $pricelist; ?>><a href="?action=pricelist">Price List</a></li>-->
                            <!--<li <?= $partyadd; ?>><a href="?action=partyadd">Party Address</a></li>-->

<!--<li <?= $certoforg; ?>><a href="?action=certoforg">Certificate Of Origin</a></li>-->
<!--<li <?= $gsp; ?>><a style="color:rosybrown;" href="?action=gsp">GSP</a></li>-->
<!--<li <?= $excourier; ?>><a href="?action=excourier">Courier</a></li>-->
                            <!--<hr>-->
                            <!--<li <?= $exgsp; ?>><a href="?action=exgsp">GSP Register</a></li>-->
                            <!--<li <?= $excourreg; ?>><a href="?action=excourreg">Courier Register</a></li>-->
                        </ul>
                    </li>
                    <li <?= $mi; ?>>
                        <a href="#">Registers</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $purreg; ?>><a href="?action=purreg">Purchase</a></li>
                            <li <?= $salereg; ?>><a href="?action=salereg">Sale</a></li>
<!--                            <li <?= $openstock_item; ?>><a href="?action=openstock_item">Tax Invoice GST</a></li>
                            <li <?= $openstock_item; ?>><a href="?action=openstock_item">Tax Invoice VAT</a></li>-->
                            <!--<li <?= $taxpurch; ?>><a href="?action=openpack">Tax Purchase</a></li>-->
                            <li <?= $inwreg; ?>><a href="?action=inwreg">Inward</a></li>
                            <li <?= $outreg; ?>><a href="?action=outreg">Outward</a></li>
                            <!--<li <?= $purchord; ?>><a href="?action=purchord">Debit GST</a></li>-->
                            <li <?= $debreg; ?>><a href="?action=debreg">Debit Note</a></li>
                            <!--<li <?= $purchasep_mi; ?>><a href="?action=purchasep_mi">Debit GST Reg</a></li>-->
                            <!--<li <?= $purchaser_exp; ?>><a href="?action=purchaser_exp">Credit GST</a></li>-->
                            <li <?= $credreg; ?>><a href="?action=credreg">Credit Note</a></li>
                            <!--<li <?= $purcoth_mi ?>><a href="?action=purcoth_mi">Credit GST Reg</a></li>-->
                            <li <?= $damaged; ?>><a href="?action=damreg">Damaged</a></li>
                            <li <?= $excess; ?>><a href="?action=excreg">Excess</a></li>
                            <li <?= $transfer; ?>><a href="?action=tranreg">Transfer</a></li>
                            <!--<li <?= $production; ?>><a href="?action=minstock">Minimum Stock</a></li>-->
                            <!--<li <?= $midelv; ?>><a href="?action=midelv">Item Dismantle</a></li>-->
                            <!--                            <hr>
                                                        <li <?= $purordreg; ?>><a href="?action=purordreg">Purchase Order Register</a></li>
                                                        <li <?= $purrawreg; ?>><a href="?action=purrawreg">Purchase Register</a></li>
                                                        <li <?= $purchaser_exp; ?>><a href="?action=purexpreg">Purchase Expense Register</a></li>
                                                        <li <?= $mirawmat; ?>><a href="?action=mirawmat">Raw Material O/S</a></li>
                                                        <li <?= $purretreg; ?>><a href="?action=purretreg">Debit Note Register</a></li>
                                                        <li <?= $prodreg; ?>><a href="?action=prodreg">Production Register</a></li>
                                                        <li <?= $midamreg; ?>><a href="?action=midamreg">Damage Register</a></li>
                                                        <li <?= $midelvreg; ?>><a href="?action=midelvreg">Delivery Register</a></li>-->
                        </ul>
                    </li>
<!--                    <li <?= $accounts; ?>>
                        <a href="#">Accounts</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $group; ?>><a href="?action=group">Group</a></li>
                            <li <?= $other; ?>><a href="?action=other">Other A/c. </a></li>
                            <li <?= $bank; ?>><a href="?action=bank">Bank </a></li>
                            <li <?= $cash; ?>><a href="?action=cash">Cash </a></li>
                            <li <?= $expense; ?>><a href="?action=expense">Expense </a></li>
                            <li <?= $drawbank; ?>><a href="?action=drawbank">Drawee Bank</a></li>
                            <hr>
                            <li <?= $bankrecp; ?>><a href="?action=bankrecp">Bank Receipt</a></li>
                            <li <?= $bankpay; ?>><a href="?action=bankpay">Bank Payment</a></li>
                            <li <?= $bankpay; ?>><a href="?action=multibankpay">Multi Bank Payment</a></li>
                            <li <?= $cashrecp; ?>><a href="?action=cashrecp">Cash Receipt</a></li>
                            <li <?= $cashpay; ?>><a href="?action=cashpay">Cash Payment</a></li>
                            <li <?= $cashpay; ?>><a href="?action=multicashpay">Multi Cash Payment</a></li>
                            <li <?= $journal; ?>><a href="?action=journal">JV Entry</a></li>
                            <li <?= $jvbook; ?>><a href="?action=jvbook">JV Book</a></li>
                            <li <?= $bankbook; ?>><a href="?action=bankbook">Bank Book</a></li>
                            <li <?= $cashbook; ?>><a href="?action=cashbook">Cash Book</a></li>
                            <li <?= $contraent; ?>><a href="?action=contra">Contra Entry</a></li>
                            <li <?= $contreg; ?>><a href="?action=contreg">Contra Register</a></li>
                            <hr>
                            <li <?= $bankrecon; ?>><a href="?action=bankrecon">Bank Reconcillation</a></li>
                            <li <?= $bankrecorep; ?>><a href="?action=bankrecorep">Reconcillation Report</a></li>
                            <li <?= $receivablerep ?> ><a href="?action=receivablerep">Outstanding Recb.</a></li>
                            <li <?= $payablerep ?> ><a href="?action=payablerep">Outstanding Payable</a></li>
                        </ul>
                    </li>-->
<!--                    <li <?= $mis; ?>>
                        <a href="#">MIS Reports</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $ledger; ?>><a href="?action=ledger">Ledger</a></li>
                            <li <?= $purchsumm; ?>><a href="?action=purchsumm">Purchase Summary</a></li>
                            <li <?= $salesum; ?>><a href="?action=salesumm">Monthly Sale Summary</a></li>
                            <li <?= $dailysalsumm; ?>><a href="?action=dailysalsumm">Daily Sale Summary</a></li>
                            <li <?= $tiipartyreg ?>><a href="?action=tiipartyreg">Itemwise + Party </a></li>
                            <li <?= $tisalitemwise ?>><a href="?action=tisalitemwise">Sale Value Itemwise</a></li>
                            <li <?= $tipitemreg ?>><a href="?action=tipitemreg">Party + Itemwise</a></li>
                            <li <?= $tiitemwise; ?>><a href="?action=tiitemwise">Product Sale</a></li>
                            <li <?= $tiitemgrpwise ?>><a href="?action=tiitemgrpwise">Product Groupwise</a></li>
                            <li <?= $itemsalereg; ?>><a href="?action=itemsalereg">Itemwise Sale</a></li>
                            <li <?= $prodhist; ?>><a href="?action=prodhist">Product In/Out [History]</a></li>
                            <li <?= $partywisesale; ?>><a href="?action=tipitemreg">Partywise Sale</a></li>
                            <li <?= $stkprod; ?>><a href="?action=stkprod">Product Stock</a></li>
                            <li <?= $stkrawmat; ?>><a href="?action=stkrawmat">Raw Material Stock</a></li>
                            <li <?= $stkpack; ?>><a href="?action=stkpack">Packing Stock</a></li>
                            <li <?= $tdsrep; ?>><a href="?action=tdsrep">TDS Report</a></li>
                            <li <?= $chqrep ?> ><a href="?action=chqrep">Query By Cheque No.</a></li>
                            <li <?= $amtrep ?> ><a href="?action=amtrep">Query By Amount</a></li>
                        </ul>
                    </li>
                    <li <?= $gst; ?>>
                        <a href="#">GST Reports</a>
                        <ul class="cbp-hssubmenu">


                            <li <?= $gstr1_1; ?>><a href="#" style="font-size: 25px;">
                                    <mark>&nbsp;&nbsp;Sales&nbsp;&nbsp;</mark></a></li>
                            <br>
                            <li <?= $gstr1_1; ?>><a href="?action=gstr1_b2b">B2B</a></li>
                            <li <?= $gstr1_2; ?>><a href="?action=gstr1_b2bl">B2C Large (Unregistered)</a></li>
                            <li <?= $gstr1_3; ?>><a href="?action=gstr1_b2cs">B2C Small (Unregistered)</a></li>
                            <li <?= $gstr1_4; ?>><a href="?action=gstr1_cdnr">Credit Note</a></li>
                            <li <?= $gstr1_5; ?>><a href="?action=gstr1_cdnur">Credit / Debit Note for URD</a></li>
                            <li <?= $gstr1_6; ?>><a href="?action=gstr1_exp">Export</a></li>
                            <li <?= $gstr1_9; ?>><a href="?action=gstr1_exemp">Nil / Exempted / Non GST</a></li>
                            <li <?= $gstr1_10; ?>><a href="?action=gstr1_hsn">HSN Summary</a></li>
                            <li <?= $gstr1_11; ?>><a href="?action=gstr1_docs">Document Summary</a></li>
                            <li <?= $gstr1_1; ?>><a href="?action=gstr1x9">GST R X 9</a></li>
                            <hr>
                            <li <?= $gstr1_1; ?>><a href="#" style="font-size: 25px;">
                                    <mark>&nbsp;&nbsp;Purchase&nbsp;&nbsp;</mark></a></li><br>

                            <li <?= $gstr2_b2b; ?>><a href="?action=gstr2_b2b">B2B</a></li>
                            <li <?= $gstr2_b2bur; ?>><a href="?action=gstr2_b2bur">B2B Unregistered </a></li>
                            <li <?= $gstr2_cdnr; ?>><a href="?action=gstr2_cdnr">Credit/Debit Note</a></li>
                            <li <?= $gstr2_cdnur; ?>><a href="?action=gstr2_cdnur">Credit/Debit Note Unregistered</a></li>
                            <li <?= $gstr2_hsn; ?>><a href="?action=gstr2_hsn">HSN Summary</a></li>
                            <hr>
                            <li <?= $gstr1_1; ?>><a href="#" style="font-size: 25px;">
                                    <mark>&nbsp;&nbsp;Summary&nbsp;&nbsp;</mark></a></li><br>
                            <li <?= $gstr3b; ?>><a href="?action=gstr3b">GSTR - B</a></li>
                            <li <?= $inougst ?>><a href="?action=inougst">Input / Output GST</a></li>
                            <li <?= $jvgst ?>><a href="?action=jvgst">JV - GST</a></li>
                            <li <?= $gst3bpre ?>><a href="?action=gst3bpre">Pre-GST3B</a></li>
                        </ul>
                    </li>-->
                    <li <?= $finalization; ?>>
                        <a href="#">Finalization</a>
                        <ul class="cbp-hssubmenu">
                            <li <?= $closstk; ?>><a href="?action=closstk">Closing Stock</a></li>
                            <li <?= $trbal; ?>><a href="?action=trbal">Trial Balance</a></li>
                            <li <?= $profit; ?>><a href="?action=profit">Profit / Loss</a></li>
                            <li <?= $profshar; ?>><a href="?action=profshar">Profit Sharing</a></li>
                            <li <?= $balsheet; ?>><a href="?action=balsheet">Balance Sheet</a></li>
                        </ul>
                    </li>
                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" href="year.php">
                            <label class="label-control" style="font-size: 13px"><i class="fa fa-calendar" aria-hidden="true"></i> <?php echo 'Financial Year : ' . $dispyear; ?></label>
                        </a>
                    </li>
                    <li class="dropdown settings" style="float: right">
                        <a class="dropdown-toggle" data-toggle="dropdown" href="#">
                            <b><? echo $_SESSION["username_" . $dbname] ?></b>
                        </a>
                        <ul class="dropdown-menu">
                            <li <? $tlcompany; ?>><a href="?action=company"><i class="fa fa-building-o"></i> Company Setup</a></li>
                            <li <? $tlprofile; ?>><a href="?action=profile"><i class="fa fa-user"></i> Profile</a></li>
                            <li <? $tlbackup; ?>><a href="?action=backup"><i class="fa fa-cloud-download"></i> Backup</a></li>
                            <?php
//                            if ($myear == "1001") {
//                                echo "<li $tlbackup><a href='?action=upload_backup'><i class='fa fa-cloud-download'></i> Upload Backup</a></li>";
//                            }
                            ?>
                            <li><a href="logout.php"><i class="fa fa-power-off"></i> Logout</a></li>
                        </ul>
                    </li>
                </ul>
            </div>
        </nav>
    </div>
    <div class="">
        <iframe src="<?php echo $src; ?>" name="frame1" class="frame1" style="width: 100%; height:5000px;" frameBorder="0" scrolling="no"></iframe>
    </div>
    <script src="menu/js/cbpHorizontalSlideOutMenu.min.js"></script>
    <script>
        var menu = new cbpHorizontalSlideOutMenu(document.getElementById('cbp-hsmenu-wrapper'));
    </script>    
</body>


<!-- Mirrored from www.urbanui.com/yoraui/template/demo/horizontal-default-light/index.html by HTTrack Website Copier/3.x [XR&CO'2014], Tue, 02 Jul 2019 11:04:23 GMT -->
</html>